@media ( max-width: 450px ) {
    .center{ 
        margin-top: 21%;
       }

.bannerRodapeReservas p{
        margin-top:5px;
    }       
    
    }
    
    
    @media ( max-width: 650px ) {
        .bannerRodapeReservas p{
            margin-top:10px;
        }  
      
        .box{
        display: block;
    }
        .boxx{
        width: 100%;
        padding-left: 0;
    
        
    }

    
    
    .boxx span{
        color: white;
    }
    .bannerSobre{
        margin-top: 20% !important;
    }
    
    .boxx img{
        border-top:solid 2px orange;
        border-bottom:solid 2px orange;
    }
    .margeArticle{
        margin-top: 0px !important;
    }
    
    }
    
    
    
    
    
    
    @media ( max-width: 800px ) {
    
        header{
        height: auto;
        box-shadow: 0px 0px 5px 1px #212020;
    }

    .bannerRodapeReservas p{
        margin-top: 3px;
    }

    .marbrasa p{
        font-size: 8vw;
        text-align: right;
    }

    .marbrasa span{
        font-size: 3vw;
    }

    .banner span {
        font-size: 25vw;
    }
    
    .banner span span{
        line-height: 0px;
        font-size: 10vw;
    }
        
        header div{
            display: block !important;
        }
       .bannerReserva{
        margin-top: 22%;
    }     
        
        .men_mob{
            display: block;
            width: 100%;
            height: auto;
        }
        
        
        .men_mob nav{
            display: flex;
            width: 100%;
            flex-direction: row;
            justify-content: center;
            line-height: 30px;
        }
        
        .men_mob nav ul{
        text-align: center;
        margin: 0 auto;
        width: 100%;
        float: none;
        margin-bottom: 9px;
    }
        
        .men_mob nav ul li{
            height: auto !important;
            border-bottom: none;
            padding-top: 8px;
            width: auto;
            float: none;
            display: inline;
            padding-right: 2%;
            padding-left: 1%;
        }
        
        .logo_mob{float: left;width: 100%;text-align: center;}
        
        .logo_mob img{
            width: 100px;
        }
        
  
    
    .banner{
        background-position-y: 20%;
        float: left;
        width: 100%;
        min-height: auto;
        height: 44vw;
    }
    
    .reserv-hours{
        width: 100%;
    }
    
    .div-obar{
        
    margin: 0;
        
    float: none;
        
    display: flex;
        
    margin-right: 20px;
        
    margin-left: 20px;
    border-top: 0px;
    }
    
    .horario{
        margin-right: 0;
        width: 100%;
        text-align: center;
    }
    
    
    
    .horario span{}
    
    
    .reservas{
        width: 100%;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    
    .reservas span{
        width: 100%;
        padding: 0;
    }
    
    .marius{
        margin-top: 20px;
        width: 100%;
        margin-left: 0;
        padding-bottom: 15px;
        border-bottom: solid 3px;
    }
    
    .contato{
        width: 100%;
        text-align: center;
    }
    
    aside{
        width: 90%;
        margin-top: 20px;
    }
    
    .contato2{
        float: none;
        width: 100%;
    }
    
    .redes{
        width: 100%;
    }
    
    .segura{
        width: 100%;
    }
    
    #instan{
        float: none;
        text-align: center;
    }
    
    .redes-sociais{
        width: 100%;
    }
    
    .new{text-align: center;margin-bottom: 40px;}
       
    
    .line-bar{
        border-top: solid 3px orange;
        background-position: 0px 0px;
    }    
    
    .redes-sociais{
        margin-top: 10px;
    }
    
    .new {
        margin-top: 10%;
    }
    
    nav ul li a{
        padding-left: 12%;
    }
    
    .menu-desk nav{
        display: none;
    }
    
    
    }
    
    nav ul li{
        width: 88%;
        height: 45px;
        float: left;
        text-align: left;
        line-height: 45px;
    }
    
    .menu{
        width: 130px;
        position: absolute;
        background: #0d0d0c;
        height: 1000vw;
    }
    
    .bannerContato{
        margin-top: 22%;
    
    }
    
    .imageMariusContato img{
        width: auto;
        height: 29%;
    }
    
    .imageMariusContato{
        width: 100%;
        height: 73vw;
        background-size: 121%;
        background-position: 0px -5px;
    }
    .mapa{
        width: 100%;
        height: auto;
        margin-top: 2%;
    }
    .btn-menu{
        float: none;
        position: relative;
        left: 0;
        width: 55px;
    }
    
    .btn-n{
        position: fixed;
        top: 13px;
        left: 10px;
    }
    
    .logodesk{
        width: 25%;
        margin: 0 auto;
        float: none;
        height: 0;
    }
    
    .logodesk img{}
    
    .logodesk a{
        width: 70px;
        margin-top: 5px;
        float: left;
    }
    .banner{
        padding-top: 20%;
    }
    .bannerSobre{margin-top:11%;}
    .center{
        margin-top: 80px !important;
    }
    
    .formularioReserva form span{
        flex-direction: column;
        width: 100%;
    }
    
    .formularioReserva form span p{
        width: 100%;
    }
    
    .imageSobrePage{
        width: 50%;
    }